RubyGems Navigation menu

memosig 0.0.2

This excecutable supervises the memory usage of processes, and sends a configurable signal to them if a configured limit is exceeded.

版本列表:

  1. 0.1.0 - November 30, 2016 (12.5 KB)
  2. 0.0.3 - October 26, 2015 (12.5 KB)
  3. 0.0.2 - March 13, 2015 (12.0 KB)
  4. 0.0.1 - March 13, 2015 (11.0 KB)
  5. 0.0.0 - March 13, 2015 (10.5 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (5):

所有者:

作者:

  • Florian Frank

SHA 256 checksum:

a31801e2558bc01469e4b5e59e84fd18a4df6d7f152a93ffbf0b87d8edc07b8a

下载总次数 9,610

这个版本 1,818

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: